P5A B rev. 1.05 & K6+??

Discussion relating to Socket 7 hardware.
Post Reply
User avatar
mahto
Newbie K6'er
Posts: 24
Joined: Fri Jul 26, 2002 11:17 pm
Location: Le Shackteau

P5A B rev. 1.05 & K6+??

Post by mahto » Sun Apr 13, 2003 7:39 am

can someone remind me if this revision of the P5A B will get along w/a + chip, please?

i've got a P5A rev. 1.04 which does, but don't remember about the baby at's

i can get one f/$20 and it's all i need for yet another 'puter :wink:
'sides, i still have a open port on my router
maybe it's time to start crunchin'

tia
"Better to die on your feet
than to live on your knees"

User avatar
Wiggy
Senior K6'er
Posts: 173
Joined: Sat Apr 05, 2003 9:39 am
Location: Surrey, England

Post by Wiggy » Sun Apr 13, 2003 10:40 am

I have a P5a-b rev 1.04 with a + chip.

As far as I know your cool with a 1.03/4 but I don't believe the 1.05 will be.

User avatar
mahto
Newbie K6'er
Posts: 24
Joined: Fri Jul 26, 2002 11:17 pm
Location: Le Shackteau

Post by mahto » Mon Apr 14, 2003 5:53 am

thanks Wiggy,
that's what i'm thinking; 1.04 on both the P5A & P5A-B

can anyone else confirm this for me?

thanks s'more :?
"Better to die on your feet
than to live on your knees"

User avatar
Nohr
Nohrmal
Posts: 736
Joined: Sat Jun 02, 2001 8:26 pm
Location: Nacogdoches, TX
Contact:

Post by Nohr » Mon Apr 14, 2003 3:22 pm

According to the Compatibility List: "1.05 and later board revs will NOT work."

User avatar
mahto
Newbie K6'er
Posts: 24
Joined: Fri Jul 26, 2002 11:17 pm
Location: Le Shackteau

Post by mahto » Mon Apr 14, 2003 3:58 pm

Doh! i knew about the compatibility list
even have a link to it- somewhere :oops:

thanks Nohr

i really want a b-at or m-atx w/ali chipset

i could settle f/mvp3/4 chipset as i've got them pretty well figured

any suggestions?
"Better to die on your feet
than to live on your knees"

rls48j
Newbie K6'er
Posts: 19
Joined: Sun May 12, 2002 7:49 am
Location: not TORONTO

Post by rls48j » Mon Apr 14, 2003 9:20 pm

Let us not get hung up on the compatibility list(as fine a piece of work as it is).I am at this moment using a p5ab rev 1.06 c/w k63+450@550,bios ver. blah,blah,1998.The board boots and IDsthe proc. as 550MMX. I then use CTU to enable the balance of the cpu features.
My apologies to KingV for not letting him know this so he could possibly do an update.

User avatar
mahto
Newbie K6'er
Posts: 24
Joined: Fri Jul 26, 2002 11:17 pm
Location: Le Shackteau

Post by mahto » Tue Apr 15, 2003 7:50 am

hey thanks for the reply

yea i know you can get 'em to work
but what are the issues? why are they considered non-k6+ friendly?

when i have time to search around i know i can answer all my questions....

later
"Better to die on your feet
than to live on your knees"

User avatar
His Royal Majesty King V
Veteran K6'er
Posts: 444
Joined: Tue Jul 17, 2001 4:06 pm
Location: New Jersey

rls48j......

Post by His Royal Majesty King V » Wed Apr 16, 2003 7:20 pm

Thanks for the info.... I've added the info to the list.

Basically still saying that after 1.04 generally doesn't work, but added that someone's had success with a 1.06 for the P5A-B

Anyone else who has additions, corrections, etc., for the Compatibility List, I'd be more than happy to add the information!

(I'm back . . moved to new place and finally got internet access again!)

jonwest 01
K6'er
Posts: 88
Joined: Sun Jun 10, 2001 5:09 pm

Post by jonwest 01 » Fri Apr 18, 2003 5:12 pm

I can testify that the P5AB REV 1.05 wil not work, I didn't know that there was such a thing as REV 1.06 of the AB although there is one of the P5A(whish will also not work with + series chips). The thing to watch out for are abysmal memory bus performance, otherwise the chips appear to work correctly. Also it's not just the + series that malfunctions but any K6 manufactured after 2/00. There you have it, my $.02....

Post Reply